{
  "name": "ray",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.7.2",
    "express": "^4.19.2",
    "node-cron": "^3.0.3",
    "pm2": "^5.4.1",
    "shelljs": "^0.8.5"
  }
}
